## Usage

To use the switch component, you can simply include it in your JSX:

```jsx
import SwitchComponent from "./switch";
import { Switch } from "antd";

<Switch />;
```

```sh
import React, { useState, useContext } from "react";
import { Switch } from "antd";

export default function SwitchComponent({ onChange, value }) {
  return (
    <>
      <Switch
        checked={value}
        onChange={onChange}
        // checked={ }
        listType="picture-card"
      />
    </>
  );
}

```
